# Belarusian translation for trust-store
# Copyright (c) 2015 Rosetta Contributors and Canonical Ltd 2015
# This file is distributed under the same license as the trust-store package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: trust-store\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-01-12 21:03+0100\n"
"PO-Revision-Date: 2015-01-28 05:53+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Belarusian <be@li.org>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-05-12 05:39+0000\n"
"X-Generator: Launchpad (build 18025)\n"

#: /home/tvoss/ubuntu/scratch/fix-1532870/src/core/trust/daemon.cpp:266
msgid "is trying to access"
msgstr ""

#: /home/tvoss/ubuntu/scratch/fix-1532870/src/core/trust/mir/prompt_main.qml:78
msgid "Allow"
msgstr "Дазволіць"

#: /home/tvoss/ubuntu/scratch/fix-1532870/src/core/trust/mir/prompt_main.qml:83
msgid "Don’t Allow"
msgstr ""

#~ msgid "Deny"
#~ msgstr "Адмовіць"

#, boost-format
#~ msgid "Application %1% is trying to access"
#~ msgstr "Прыкладанне %1% спрабуе атрымаць доступ"
